Loading...
Searching...
No Matches
first_op< Pair >

## Detailed Description

template<class Pair>
struct rheolef::first_op< Pair >

Definition at line 72 of file msg_util.h.

Inheritance diagram for first_op< Pair >:

## Public Member Functions

std::unary_function< Pair, typenamePair::first_type >::result_type | operator() (const Pair &x) const

## Member Function Documentation

## operator()()

template<class Pair >

std::unary_function< Pair, typenamePair::first_type >::result_type operator() | ( | const Pair & | x | ) | const

Definition at line 75 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/linalg/lib/msg_util.h